/*

	#606560	-body BG
	#DDD7D8	-.container BG
	#2F4D58	-.thead BG
	#A2BBC3	-.tbott BG
	#C0C0C0	-.comm BG
	#80000A	-h1 h2, h3 text
	#56E4E4	-.bhead .Navid .lette BG
	#65FCFC	-.Navi: Hover .letter: Hover BG
	#F2F8BA	-.help BG

	#FFB3B7	-.chead .cslog text
	#872D59	-footer text
*/

*{
	box-sizing: border-box; 	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;
	margin: 0px;	padding: 0px;
}

.center {text-align: center; }

body {
	background: #606560;
	font-family: Cambria,"Times New Roman",Georgia,Times,serif;
/*
	font-family: "PTSansRegular";
	font-family: Algerian,Arial,Helvetica,Sans-Serif;
	font-family: Arial, Helvetica, sans-serif;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-family: Tahoma,Arial,Helvetica, sans-serif;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family: Georgia,Constantia,"Times New Roman",Times,serif;
	font-family: "Times New Roman",Times,serif;
	background: url('head-bg.png') repeat-x scroll left top #FFFFFF;
*/
}

.container {
	background: #DDD7D8;
	width: 100% !important;
	max-width: 1140px;
	margin: 0.5em auto;
/*
	width: 960px;
	width: 1140px;
	max-width: 1140px;
*/
/*
	background: url('bott-bg.png') repeat-x scroll left top #DDD7D8;
*/
}
.main{
	min-height: 800px;
}

p {	padding-top:0.25em; padding-bottom:0.25em;}
p.h32 { line-height: 1.9; }		/* t r b l */

.thead{
	background: url('logo.png') no-repeat scroll right center #2F4D58;
	min-height: 124px;
}
/*
.tcont {
	border: 1px dashed #C0C0C0;
	background: #DDD7D8;
}*/
.tbott{
	background: #A2BBC3;
	min-height: 100px;
}

.ad336{
	float:left; /* Выравнивание по левому краю */
	margin: 0 0.5em 0.5em 0px; /* Отступы вокруг картинки */
	max-width: 336px;
}

.oneblock{
	overflow: hidden;
	display: inline;
}

.bold{
	font-size: 1.3em;
}

.comm {
	border-bottom: 1px dashed #C0C0C0;
	font-size: 0.99em;
	display: block;
	margin: 1.0pm 0pt 1.0pm 0pt ;
}

h1, h2, h3, h4 {
/*
	background-color: #56E4E4;
*/
	color: #80000A;
	padding: 4px 2px 4px 2px;
	margin: 4px 0px 4px 0px;
	border-bottom:#447544 dashed 2px;
}
h1,h2 { padding: 4px 8px; }
h1,.chead { font-size: 1.3em; }
h2,.cslog { font-size: 1.2em; }
h3 { font-size: 0.9em; text-align:center;}
.chead, .cslog { padding: 4px 120px 4px 8px; 	line-height: 1; }		/* t r b l */
.chead, .cslog, .chead a, .cslog a { color: #FFB3B7;}

A { color: #0000FF; text-decoration: none; }	/*	padding-bottom: 1px; 	*/
A:hover {text-decoration:underline; }
A:focus {  }

.m1, .m2, .m3, .m4{
	display: inline-block;
/* 
	clear: both;
*/
}

.m1:before, .m2:before, .m3:before, .m4:before{
	content: "";
	float: left;
	width: 10px;
	height: 9px;
	margin: 5px 0px 0px 0px;    /* t r b l */
	background: url(item.gif) no-repeat 0 0;
}
.m1:before        	{background-position: 0	-000px;}
.m2:before        	{background-position: 0 -009px;}
.m3:before        	{background-position: 0 -018px;}
.m4:before        	{background-position: 0 -027px;}

.m1:hover,.m2:hover,.m3:hover,.m4:hover {
	background-color: #8AF21A;
}

/*
.ad {background: url('ad2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.ho {background: url('ho2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.ma {background: url('ma2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.ph {background: url('ph2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.pi {background: url('pi2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.po {background: url('po2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.st {background: url('st2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.ci {background: url('ci2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
.co {background: url('co2.png') no-repeat scroll 0pt 0.1em transparent; padding: 1px 0px 2px 20px; display: inline-block;}
*/
.Ssta2, .Sbox2, .Scou2, .Scit2, .Sadd2, .Sema2, .Sphn2, .Sfax2, .Sweb2, .Sadm2, .Sacc2, .Scnc2, .Smon2, .Susr2, .Ssic2, .Sinf2, .Snam2, .Splu2, .Stwi2, .Sfbk2, .Slin2, .Sytb2, .Sfot2 {
	background: url('oneitem.png') no-repeat top left;
	display: inline-block;
	height: 16px;
	padding: 0px 0px 0px 18px;
	vertical-align: middle;
}
.Ssta2 	{ background-position: 0 0; }
.Sbox2	{ background-position: 0 -16px; }
.Scou2 	{ background-position: 0 -33px; }
.Scit2	{ background-position: 0 -49px; }
.Sadd2	{ background-position: 0 -66px; }
.Sema2 	{ background-position: 0 -83px; }
.Sphn2	{ background-position: 0 -100px; }
.Sfax2 	{ background-position: 0 -117px; }
.Sweb2 	{ background-position: 0 -134px; }
.Sadm2	{ background-position: 0 -151px; }
.Sacc2 	{ background-position: 0 -168px; }
.Scnc2 	{ background-position: 0 -185px; }
.Smon2	{ background-position: 0 -202px; }
.Susr2 	{ background-position: 0 -219px; }
.Ssic2 	{ background-position: 0 -236px; }
.Sinf2 	{ background-position: 0 -253px; }
.Snam2 	{ background-position: 0 -270px; }

.Splu2 	{ background-position: 0 -286px; }
.Stwi2 	{ background-position: 0 -302px; }
.Sfbk2 	{ background-position: 0 -318px; }
.Slin2 	{ background-position: 0 -334px; }
.Sytb2 	{ background-position: 0 -350px; }
.Sfot2 	{ background-position: 0 -366px; }

#foot1, #foot2, #foot3{	clear: both;}
#foot1:before, #foot2:before, #foot3:before{
	content: "";
	float: left;
	width: 34px;
	height:32px;
	background: url(bot.gif) no-repeat 0 0;
}
#foot1:hover:before		{background-position: 0	-000px;}
#foot1:before			{background-position: 0	-032px;}
#foot2:hover:before		{background-position: 0 -064px;}
#foot2:before			{background-position: 0 -096px;}
#foot3:hover:before		{background-position: 0 -128px;}
#foot3:before			{background-position: 0 -160px;}


/*
a.link-button { background: url('bott-bg.png') repeat-x scroll 0pt 25% #FFFFFF; padding: 2px; border: 2px solid #9FDA74; }
*/
span.grebut { background: #D8F6C2; padding: 1px; border: 2px solid #7AB351; }
span.redbut { background: #FECCCC; padding: 1px; border: 2px solid #FE7088; }
span.grabut { background: #DBDBDB; padding: 1px; border: 2px solid #808080; }
.grebut, .redbut, .grabut {
	border-radius:3px;	-moz-border-radius:3px;	-webkit-border-radius:3px;
}
.grebut:hover {	background-color: #94FB48;}
.redbut:hover {	background-color: #FC9E9E;}

li {margin-left:25px }

.cg{color:Green;}
.cr{color:Red;}
.cb{color:Blue;}
.cgray{color:gray;}

.ui-rater.span {vertical-align:top;}
.ui-rater-rating {margin-left:.8em}
.ui-rater-starsOf, .ui-rater-starsOn {display:inline-block; height:20px; background:url(stars.png) repeat-x 0 0px; vertical-align: middle;}
.ui-rater-starsOn {display:block; max-width:100px; top:0; background-position: 0 -40px;}
.ui-rater-starsHover {background-position: 0 -20px!important;}

/*
.jamodal{
	background-color: #00FFBC;
	border: 1px solid #000000;
	text-align:center;
}
*/
.modal, #modal1, #modal2 {
/*	display:none;*/
	width:320px;
    padding: 6px;
	background-color: #00FFBC;
	border: 1px solid #000000;
	text-align:center;
}
#modal2{
	background-color: #FFA1C9;
}

#modal1 b, #modal2 b {
	font-size: 1.6em;
}

.help:before{
	content: "";
	float: left;
	width: 18px;
	height:16px;
	background: url(info.gif) no-repeat 0 0;
}

.help {
	font-family: "Comic Sans MS",Tahoma,Arial,Sans-Serif;
	font-size: 0.8em;
	display: block;
	border: 1px solid #FFDF8D;
	margin: 0px 0px 8px 0px;
	padding: 6px 6px 6px 6px;
	background: #F2F8BA;
	text-align: left;
}

a.fAK,a.fAL,a.fAR,a.fAZ,a.fCA,a.fCO,a.fCT,a.fDC,a.fDE,a.fFL,
a.fGA,a.fHI,a.fIA,a.fID,a.fIL,a.fIN,a.fKS,a.fKY,a.fLA,a.fMA,
a.fMD,a.fME,a.fMI,a.fMN,a.fMO,a.fMS,a.fMT,a.fNC,a.fND,a.fNE,
a.fNH,a.fNJ,a.fNM,a.fNV,a.fNY,a.fOH,a.fOK,a.fOR,a.fPA,a.fRI,
a.fSC,a.fSD,a.fTN,a.fTX,a.fUT,a.fVA,a.fVT,a.fWA,a.fWI,a.fWV,
a.fWY,a.fPR,a.fVI,a.fGU,a.fAS,a.fMP,a.fFM,a.fMH,a.fPW,a.fAB,
a.fBC,a.fMB,a.fNB,a.fNF,a.fNS,a.fNU,a.fNW,a.fON,a.fPE,a.fQC,a.fSK,a.fYU
{
	padding: 0px 0px 0px 50px;
	margin: 2px 0px 0px 0px;
	background: url(flg.jpg) no-repeat 0 0;
	height: 30px;
	display: block;
/*	display: inline;
	width: 110px;
	float: left;*/
	line-height: 1.1em;
}
a.fAK {background-position: 0  -00px;}
a.fAL {background-position: 0  -30px;}
a.fAR {background-position: 0  -60px;}
a.fAZ {background-position: 0  -90px;}
a.fCA {background-position: 0 -120px;}
a.fCO {background-position: 0 -150px;}
a.fCT {background-position: 0 -180px;}
a.fDC {background-position: 0 -210px;}
a.fDE {background-position: 0 -240px;}
a.fFL {background-position: 0 -270px;}
a.fGA {background-position: 0 -300px;}
a.fHI {background-position: 0 -330px;}
a.fIA {background-position: 0 -360px;}
a.fID {background-position: 0 -390px;}
a.fIL {background-position: 0 -420px;}
a.fIN {background-position: 0 -450px;}
a.fKS {background-position: 0 -480px;}
a.fKY {background-position: 0 -510px;}
a.fLA {background-position: 0 -540px;}
a.fMA {background-position: 0 -570px;}
a.fMD {background-position: 0 -600px;}
a.fME {background-position: 0 -630px;}
a.fMI {background-position: 0 -660px;}
a.fMN {background-position: 0 -690px;}
a.fMO {background-position: 0 -720px;}
a.fMS {background-position: 0 -750px;}
a.fMT {background-position: 0 -780px;}
a.fNC {background-position: 0 -810px;}
a.fND {background-position: 0 -840px;}
a.fNE {background-position: 0 -870px;}
a.fNH {background-position: 0 -900px;}
a.fNJ {background-position: 0 -930px;}
a.fNM {background-position: 0 -960px;}
a.fNV {background-position: 0 -990px;}
a.fNY {background-position: 0 -1020px;}
a.fOH {background-position: 0 -1050px;}
a.fOK {background-position: 0 -1080px;}
a.fOR {background-position: 0 -1110px;}
a.fPA {background-position: 0 -1140px;}
a.fRI {background-position: 0 -1170px;}
a.fSC {background-position: 0 -1200px;}
a.fSD {background-position: 0 -1230px;}
a.fTN {background-position: 0 -1260px;}
a.fTX {background-position: 0 -1290px;}
a.fUT {background-position: 0 -1320px;}
a.fVA {background-position: 0 -1350px;}
a.fVT {background-position: 0 -1380px;}
a.fWA {background-position: 0 -1410px;}
a.fWI {background-position: 0 -1440px;}
a.fWV {background-position: 0 -1470px;}
a.fWY {background-position: 0 -1500px;}
a.fPR {background-position: 0 -1530px;}
a.fVI {background-position: 0 -1560px;}
a.fGU {background-position: 0 -1590px;}
a.fAS {background-position: 0 -1620px;}
a.fMP {background-position: 0 -1650px;}
a.fFM {background-position: 0 -1680px;}
a.fMH {background-position: 0 -1710px;}
a.fPW {background-position: 0 -1740px;}
a.fAB {background-position: 0 -1770px;}
a.fBC {background-position: 0 -1800px;}
a.fMB {background-position: 0 -1830px;}
a.fNB {background-position: 0 -1860px;}
a.fNF {background-position: 0 -1890px;}
a.fNS {background-position: 0 -1920px;}
a.fNU {background-position: 0 -1950px;}
a.fNW {background-position: 0 -1980px;}
a.fON {background-position: 0 -2010px;}
a.fPE {background-position: 0 -2040px;}
a.fQC {background-position: 0 -2070px;}
a.fSK {background-position: 0 -2100px;}
a.fYU {background-position: 0 -2130px;}

a.sDG,a.sFB,a.sGG,a.sTV,a.sIN {
	padding: 0px 0px 32px 32px;
	margin: 0px 0px 2px 2px;
	background: url(social.jpg) no-repeat 0 0;
	width: 32px;
	height: 32px;
	display: inline;
/*
	display: block;
	float: left;*/
}
a.sDG {background-position:  -00px 0;}
a.sFB {background-position:  -32px 0;}
a.sGG {background-position:  -64px 0;}
a.sTV {background-position:  -96px 0;}
a.sIN {background-position: -128px 0;}

img.all {
	max-width: 100%;
	height: auto;
}

img.left {
	clear: left;
	float: left;
	margin: 0 0.5em 0.5em 0;
	position: relative;
	border: 1px solid gray;
	padding: 2px;
}

img.right {
	clear: right;
	float: right;
	margin: 0 0 0.5em 0.5em;
	position: relative;
	border: 1px solid gray;
	padding: 2px;
}

.clear {
	clear : both;
	height: 1px;
}

/*
li {   list-style-position: inside; }
*/
#ollink a {
	font-size: 0.7em;
}

.blink, .bbutn, .bstate, #ollink a {
	background-color:transparent;	-moz-border-radius:4px;	-webkit-border-radius:4px;
	border-radius: 4px;
	display:inline-block;
	cursor:pointer;
	border:1px solid transparent;
/*
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;*/
	padding:1px 1px;
	text-decoration:none;
}
.blink:hover, .bbutn:hover, .bstate:hover, #ollink a:hover {
	border:1px solid #ABABAB;
	background-color:transparent;
}
.blink:active, .bbutn:active, .bstate:active, #ollink a:active {
	position:relative;
	top:1px;
}

.bbutn {
	width: 100%;
}

.bhead {
	background-color: #56E4E4;
	font-size: 1.4em;
	text-align:center;
	display:inline-block;
	border:1px solid transparent;
	width: 100%;
	margin-top: 6px !important;
/*	float: right; */
}
.bhead:hover, .lette a:hover {
	border:1px solid #ABABAB;
	background: #65FCFC;
/*
	background-color:transparent;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
*/
}

.navid {
	box-sizing: content-box;
	margin: 0.3em;
	font-size: 1.2em;
}
.navid a {
	border:1px solid transparent;
	background-color: #56E4E4;
	padding: 2px 4px 2px 4px;	/* t r b l */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	display: inline-block;
	min-width: 1.6em;
	text-align: center;
}
.navip:hover, .navip a:hover, lette a:hover {
	border:1px solid #ABABAB;
	background: #65FCFC;
	text-decoration: none;
}
.navic {
	font-weight: bold;
}

.lette {
	font-size: 1.2em;
	text-align:center;
	margin: 0.3em 0;
}
.lette a{
	border:1px solid transparent;
	margin: 1px 0;
	display:inline-block;
	min-width: 1.6em;
	background-color: #56E4E4;
/*
	padding: 0.1em 0.1em 0.1em 0.1em ;
*/
}

input.gsc-search-button-v2 {
	width: 13px !important;
	height: 24px !important;
	padding: 2px 20px !important;
	min-width: 64px !important;
	margin-top: 2px !important;
	border-color: #2F5BB7 !important;
	background-color: #357AE8 !important;
}

.adslot_0, .adslot_1, .adslot_2, .adslot_3, .adslot_4 {
	padding: 4px 0px;
	box-sizing: content-box;
	text-align: center;
}


@media only screen and (max-width: 480px) {
	.share42init{	display: none;	}
	.ad-728-015{	display: none;	}
	.ad-160-090{	display: none;	}
	.adslot_0 { min-width: 320px; min-height: 50px; }
	.adslot_1 { min-width: 320px; min-height: 50px; }
	.adslot_2 { min-width: 320px; min-height: 50px; }
	.adslot_3 { display:none; }
	.adslot_4 { min-width: 300px; min-height: 250px; }
}
@media only screen and (min-width: 481px) and (max-width: 639px) {
	.ad-728-015{	display: none;	}
	.ad-160-090{	display: none;	}
	.adslot_0 { min-width: 468px; min-height: 60px; }
	.adslot_1 { min-width: 320px; min-height: 50px; }
	.adslot_2 { min-width: 468px; min-height: 60px; }
	.adslot_3 { display:none; }
	.adslot_4 { min-width: 300px; min-height: 250px; }
}
@media only screen and (min-width: 640px) and (max-width: 767px){
	.ad-728-015{	display: none;	}
	.ad-160-090{	display: none;	}
	.adslot_0 { min-width: 468px; min-height: 60px; }
	.adslot_1 { min-width: 468px; min-height: 60px; }
	.adslot_2 { min-width: 468px; min-height: 60px; }
	.adslot_3 { display:none; }
	.adslot_4 { min-width: 336px; min-height: 280px; }
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	.ad-160-090{	display: none;	}
	.adslot_0 { min-width: 728px; min-height: 90px; }
	.adslot_1 { min-width: 468px; min-height: 60px; }
	.adslot_2 { min-width: 728px; min-height: 90px; }
	.adslot_3 { display:none; }
	.adslot_4 { min-width: 336px; min-height: 280px; }
}
@media only screen and (min-width: 960px) {
	.adslot_0 { min-width: 468px; min-height: 60px; }
	.adslot_1 { min-width: 250px; min-height: 250px; }
	.adslot_2 { min-width: 728px; min-height: 90px; }
	.adslot_3 { min-width: 250px; min-height: 250px; }
	.adslot_4 { min-width: 336px; min-height: 280px; }
}


@media only screen and (max-width: 768px) {
	h1,	h2 { padding: 1px 3px; }
	h1,.chead { font-size: 0.9em;}
	h2,.cslog { font-size: 0.8em;}
	.chead, .cslog { padding: 1px 120px 1px 3px}

	.bstate {
/*
		width: 50%;
		min-height: 48px;
*/
		padding: 6px 0px 6px 0px !important;	/* t r b l */
		display: inline-block;
	}
	.blink, .bbutn, #ollink a   {
		padding: 6px 0px 6px 0px !important;	/* t r b l */
		display: inline-block;
	}

/*
	a.m0, a.m1, a.m2, a.m3   {
		padding: 6px 2px 6px 14px !important;	
	}
*/
	.lette a, .navid a, .navip, .bhead {
		margin: 1px 0;
		min-width: 48px;
		min-height: 48px;
		line-height: 40px;
/*
		padding: 12px 20px;
		line-height: 2em;
*/
	}
}
@media only screen and (min-width: 481px) and (max-width: 959px){
	h1,	h2 { padding: 2px 6px; }
	h1,.chead { font-size: 1.1em; }
	h2,.cslog { font-size: 1.0em; }
	.chead, .cslog { padding: 2px 120px 2px 6px}
}
